Section: extra-python

Depends: libgpuarray, mpi4py, pydot-ng, scikit-sparse, scipy, sympy

Depends (build): setuptools

Recommends: pycuda

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 1.0.4

Available versions

Version 1.0.4-1
noarch 6.4MiB